/* CSS Document */
@chartset "UTF-8";

*{
	margin:0;
	padding:0;
}
a{
	text-decoration:none !important;
	color:inherit;
}
html,body{
	height:100%;
	width:100%;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#efefef;
}
header{
	width:100%;
	height:150px;
	background-color:#404040;
	color:#fff;
}
#header-content{
	width:70%;
	max-width:960px;
	margin:0 auto;
	height:inherit;
	text-shadow: rgb(0, 0, 0) 0px 1px 0px;
}
#left{
	float:left;
	width:70%;
	margin-top:50px;
}
#left h1{
	font-size:30px;
}
#right{
	float:right;
	width:30%;
	margin-top:5px;
	text-align:right;
}
#body-content{
	width:70%;
	max-width:960px;
	height:800px;
	max-height:700px;
	overflow:auto;
	margin:0 auto;
	color:#666;
}
#menu{
	background-color:#404040;
	height:auto;
	padding:5px;
	border-radius:5px;
	text-shadow: rgb(0, 0, 0) 0px 1px 0px;
}
#menu a{
	color:#f6f7f0 !important;
	margin-left:10px;
}
#menu a:hover{
	color:#428bca !important;
}
#main-bottom{
	width:50%;
	margin:0 auto;
	border-bottom:1px solid #CCC;
	border-top:1px solid #ccc;
	height:180px;
	margin-top:100px;
	text-align:center;
}
#main-bottom p{
	padding:5px;
}
.img-div{
	float:left;
	width:50%;
}
.form{
	color:#666;
	width:90%;
	margin:0 auto;
	margin-top:2%;
	text-align:center;
}
form{
	width:300px;
	margin:0 auto;
	margin-top:90px;
	height:200px;
	text-align:center;
}
#addContactform{
	width:80%;
	margin:0 auto;
	margin-top:40px;
	height:autox;
	text-align:center;
}
#info-table{
	width:40%;
	margin:0 auto;
	height:300px;
	text-align:left;
	font-size:13px;
	float:left;
}
#contact-table{
	width:100%;
	margin:0 auto;
	height:auto;
	text-align:left;
}
#table{
	width:100%;
	margin:0 auto;
	height:auto;
	max-height:450px;
	overflow-y:scroll;
}
#contact-table td{
	border:1px solid #4e4e4d;
	font-size:11px;
	padding-left:4px;
	width:150px;
	height:40px !important;
}
#contact-table tr:hover{
	background-color:#428bca !important;
	color:#f6f7f0;
}
#contact-table tr:nth-child(even){
	background-color:#E2E2E2;
}
#contact-table td:hover{
	color:#f6f7f0;
}
#contact-table th{
	border:2px solid #4e4e4d;
	background-color:#cbd4d4;
	text-align:center;
	font-size:12px;
	height:25px !important;
}
.hlink{
	color:#4e4e4d;
}
.hlink:hover{
	color:#f6f7f0;
}
#company-table{
	width:60%;
	margin:0 auto;
	height:300px;
	text-align:left;
	font-size:13px;
	float:left;
}
.text{
	height:30px;
	width:90%;
	padding-left:5px;
}
.text1{
	height:25px;
	width:70%;
}
.button{
	width:100px;
	height:25px;
	color:#000 !important;
	font-size:13px;
	border-radius:10px;
}
#submit{
	width:100px;
	height:25px;
	margin-top:15px;
	color:#000 !important;
	font-size:13px;
	border-radius:10px;
}
#personal-row{
	display:none;
}
select{
	width:90%;
}
footer{
	width:100%;
	border-top:2px solid #666;
}

.btn-contact{
	width:60px !important;
}

#pagination{
	width:70%;
	margin:0 auto;
	margin-top:20px;
	text-align:center;
}
#item{
	border-radius:4px;
}
#search-div{
	margin-top:2px;
	text-align:right;
}
#search-form{
	width:inherit !important;
	height:inherit !important;
}
#csv{
	margin:0 auto;
}

.custom-combobox {
    position: relative;
    display: inline-block;
  }
  .custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
    /* support: IE7 */
    *height: 1.7em;
    *top: 0.1em;
  }
  .custom-combobox-input {
    margin: 0;
    padding: 0.3em;
  }